<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Reviews</title>
</head>
<body>

	<h1 align="center"><b>You are at the activity/music/reviews page.</b></h1>

	<img src="../images/lion.jpg"
	width="300"
	height="300">

	<ol type="1" reversed>
	<li>Go back to <a href="../index.html">../index.html </a></li>
	<li><a href="./index.html">index.html </a></li>
	<li><a href="./listings.html">listings.html </a></li>
	<li><a href="./reviews.html">reviews.html</a></li>

	</ol>

</body>
</html>